Author Topic: Unable to select pimpleFoam in WE-UQ  (Read 1169 times)

stan_lw

  • Newbie
  • *
  • Posts: 18
    • View Profile
Unable to select pimpleFoam in WE-UQ
« on: October 21, 2021, 04:56:06 AM »
The Documentation (https://nheri-simcenter.github.io/WE-UQ-Documentation/common/user_manual/usage/desktop/wind/CFDExpert.html) states that we can choose pisoFoam, icoFoam or pimpleFoam, but at the EVT Solver drop-down list, I can only choose either pisoFoam or icoFoam (see attached screenshot). How do we select "pimpleFoam" instead of "pisoFoam"? Thank you.

fmk

  • Administrator
  • Full Member
  • *****
  • Posts: 171
    • View Profile
Re: Unable to select pimpleFoam in WE-UQ
« Reply #1 on: October 22, 2021, 12:17:41 AM »
Can you confirm what version you are running as it should be in version 2.2.0. If you are running v2.2.0 can you confirm what operating system you are using and I will test on that OS. thanks and sorry for the confusion

stan_lw

  • Newbie
  • *
  • Posts: 18
    • View Profile
Re: Unable to select pimpleFoam in WE-UQ
« Reply #2 on: October 22, 2021, 01:47:39 AM »
Mine version 2.1.0. I downloaded the application again from https://www.designsafe-ci.org/data/browser/public/designsafe.storage.community/SimCenter/Software/WE_UQ, but it is still version 2.1.0. As I am using Windows, I selected the "WE-UQ_Windows_Download.zip", the other one named "WE-UQ_Mac_Download.dmg" is for Mac OS I presume (see attached screenshot).

fmk

  • Administrator
  • Full Member
  • *****
  • Posts: 171
    • View Profile
Re: Unable to select pimpleFoam in WE-UQ
« Reply #3 on: October 22, 2021, 10:32:43 PM »
I have updated WE-UQ for windows. That option should be now available. Version should say 2.2.0

stan_lw

  • Newbie
  • *
  • Posts: 18
    • View Profile
Re: Unable to select pimpleFoam in WE-UQ
« Reply #4 on: October 23, 2021, 06:35:35 PM »
I downloaded the updated WE-UQ and it is version 2.2.0 now, pimpleFoam option is also available, issue solved, thank you.